
.lg-outer.lg-visible .lg-toolbar.lg-group {opacity: 0; display: none;}
.lg-backdrop{background-color: rgb(0 0 0 / 80%);transition: opacity .15s ease 0s;backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}

.colorshades {  display: flex;  padding: 0 36px;  flex-wrap: wrap;  justify-content: space-between;  margin-bottom: 0;  background: #ecf2f5;  padding-top: 140px;  padding-bottom: 100px;}
.colorshades .colordevimg {  width: 67%;  position: sticky;  top: 5rem;  align-self: flex-start;  background: #ecf2f5;}
.colorshades .colordevimg a {width: 100%;display: inline-block;margin: 0 0 30px;text-align: center;height: 69vh;border-radius: 8px;position: relative;}
.colorshades .colordevimg a:after {content: "";font-family: "FontAwesome, sans-serif";position: absolute;top: 10px;font-size: 20px;color: #fff;padding: 5px;border-radius: 5px;right: 10px;
background: rgb(255 255 255 / 49%) url(images/zoom-icon.svg) no-repeat;width: 44px;height: 44px;background-position: center;background-size: 40px;}
.colorshades .colordevimg a:hover:after {background: rgb(255 255 255 / 49%) url(images/zoom-iconblue.svg) no-repeat;background-size: 40px;background-position: center;}
.colorshades .colordevimg a img {object-fit: cover;height: 100%;border-radius: 8px;width: 100%;}
.colorshades .colordevimg button {border: 1px solid rgb(0, 28, 76);background: none;padding: 8px 25px;font-weight: bold;font-size: 17px;cursor: pointer; color: #001e4b;}
.colorshades .colordevimg button:hover {background: rgba(86, 129, 148);color: #fff;}


.colorshades .colordevimg .buttons-details {border-top: 1px solid #568194;border-bottom: 1px solid #568194;padding: 20px 0px 20px;width: 100%;margin: auto;
display: flex; align-items: center;flex-wrap: wrap;}
.colorshades .colordevimg .buttons-details .color-div-content strong#text-exl {margin: 0 10px 0 0px;}
.colorshades .colordevimg p.details strong#color-name-display {display: block;margin-top: 15px;}
.colorshades .colore-category-box {width: 31%;}
.colorshades .colore-category-box .colorention {margin-bottom: 25px;background: #fff;padding: 20px;border-radius: 10px!important;box-shadow: 0px 4px 18px -2px #dfdfdf;}
.colorshades .colorention h3 {background: rgb(36, 93, 117);color: #fff;margin-bottom: 36px;border-radius: 10px;}
.colorshades .colorention h3 button.toggle-color-list {background: none;width: 100%;margin: 0;text-align: left;padding: 18px 15px;font-weight: normal;font-size: 18px;text-transform: capitalize;}
.colorshades .colorention .color-list {display: grid;grid-template-columns: repeat(4, 1fr);position: relative;column-gap: 18px;row-gap: 5px;max-width: 370px;}
.colorshades .colorention .color-list.collapsed {display: none;}
.colorshades .colorention .color-list .color-div {width: 100%!important;margin-bottom: 0;position: relative; padding: 0; aspect-ratio: 1;}
.colorshades .colorention .color-list .color-div .color-box {padding: 0px; height :100% !important; width:100%!important; text-align: center;cursor: pointer;border: 2px solid #ccc;color: white;text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);display: inline-block;
border-radius:10px;}
.colorshades .colorention .color-list .color-div .color-box:hover {border: 2px solid rgb(36, 93, 117);}


.colorshades .colorention .color-list .color-div.Dual.Colour.S159 {position: absolute;bottom: 19px;left: 20%;width: 28%;clip-path: polygon(14% 0, 100% 0, 100% 100%, 100% 100%, 0 100%);}

.color-container {width: 100%; margin-bottom: clamp(16px,1.25vw + 11px,36px);}
.color-div {position: relative;width: 50%; padding: 5px; box-sizing: border-box;cursor: pointer;}
.color-box {width: 100%;height: 100px; border-radius: 4px;}
.color-div .color-name {display: none;}
.color-div::after {content: attr(data-tooltip);position: absolute;bottom: -51%;left: 50%;transform: translateX(-50%);background: #ffffff;color: #001e4b;padding: 6px 10px;
font-size: 13px;border-radius: 4px;opacity: 0;pointer-events: none;transition: opacity 0.3s ease;z-index: 10;box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);font-size: 14px;
font-weight: 400;white-space: normal;text-align: center; width: 120px;min-height: 50px;display: flex;align-items: center;justify-content: center; }
.color-div::before {content: '';position: absolute;bottom: 6%;left: 50%;transform: translateX(-50%);border-width: 10px;border-style: solid;border-color: transparent transparent #ffffff transparent;
opacity: 0;transition: opacity 0.3s ease;pointer-events: none;z-index: 9;filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.3));}
.color-div:hover::after,
.color-div:hover::before {opacity: 1;}

.buttons {margin-bottom: 15px;}
.mobile-color-name {color: #000;font-weight: 500;font-size: 16px; display: none;}

.page-template-custom-colors .lg-outer .lg-img-wrap {position: absolute;padding: 0 5px;left: 0;right: 0;top: 0;bottom: 0;}
.page-template-custom-colors .lg-outer .lg-img-wrap:before {
content: "✕";position: absolute;top: 15px;right: 15px;width: 48px;height: 48px;background-color: hsl(240 3% 26% / 35%);color: #fff;font-size: 16px;line-height: 48px;text-align: center;border-radius: 4px;
z-index: 10000;cursor: pointer;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);transition: background-color 0.3s ease, transform 0.2s ease;}
.page-template-custom-colors .lg-outer .lg-img-wrap:hover:before {background-color: hsl(240 3% 41% / 35%);border-color: hsl(240 3% 41% / 35%);-webkit-backdrop-filter: blur(32px);backdrop-filter: blur(32px);}

.page-template-custom-colors .lg-outer .lg-img-wrap:before:hover {
    background-color: #fff;
    color: #000;
    transform: scale(1.1);
}
.page-template-custom-colors img.lg-object.lg-image {top: 50%;position: absolute;transform: translate(-50%, -50%) !important;}
.page-template-custom-colors .lg-show-after-load.lg-visible .lg-sub-html {display: none;}

.page-template-template-partscustom-colors-php .buttonizer.buttonizer-group-0-0-1 { display: none !important;top: 83px !important;}
.page-template-template-partscustom-colors-php .buttonizer.buttonizer-group-0-0-17 {top: 130px !important;  display: none !important;}
.page-template-template-partscustom-colors-php .buttonizer.buttonizer-group-0-0-33{top: 177px !important;  display: none !important;}


/*aman css*/
/* Style for the toggle button */
.toggle-color-list {background-color: #0073aa;color: white;border: none;padding: 5px 10px;cursor: pointer;font-size: 14px;margin-left: 10px;border-radius: 3px;}
.toggle-color-list:hover {background-color: #005177;}

/* Initially show the color list */
.color-list {display: block;transition: opacity 0.3s ease, max-height 0.3s ease;}

/* Collapsed state */
.color-list.collapsed {display: none;}
/* LightGallery Caption Styling */
.caption {display: none;}
/*aman css end*/



/*23-05-25(kh)*/



.colorshades .colordevimg .buttons-details .color-div-content{margin-left: 20px; display: flex; align-items: center;}
.colorshades .colordevimg .buttons-details .color-div-content br {DISPLAY: NONE;}
.colorshades .colordevimg .buttons-details .color-div-content strong#color-name-display {
    margin-right: 6px;
}


/*23-05-25(kh)*/



@media (max-width: 1600px) {
.colorshades .colordevimg button{padding: 12px 28px;}
}

@media (max-width: 1400px) {
.colorshades .colordevimg .buttons-details .color-div-content {font-size: 14px; margin-top: 10px;}
.colorshades .colordevimg .buttons-details .color-div-content{font-size: 12px;}

}

@media (max-width: 1199px) {
.colorshades .colordevimg .buttons-details .color-div-content {font-size: 14px;width: 100%;margin-top: 10px;}

.colorshades .colorention .color-list {grid-template-columns: repeat(3, 1fr);}

.colorshades .colordevimg a{ height: 38vh;}
.colorshades .colorention .color-list .color-div .color-box {min-height: 80px;}
}

@media (max-width: 1024px) {
.colorshades .colordevimg {width: 47%;}
.colorshades .colore-category-box {width: 50%;}

.colorshades .colorention .color-list {grid-template-columns: repeat(3, 1fr);}
}

@media (max-width: 991px) {
.colorshades {padding: 80px 27px;}
.colorshades .colorention {width: 100%;}
.buttons-div {
    display: flex;
    justify-content: space-between;
    gap: 10px;
  }

  .buttons-div button {
    padding: 8px 11px;
    font-size: 17px;
    width: 50%;
    margin: 0;
    display: inline-block;
}

}


/* Show color name above square on mobile */

@media (max-width: 767px) {
  
.colorshades .colordevimg .buttons-details .color-div-content br{display: block !important;}
.colorshades .colordevimg .buttons-details .color-div-content{display: block; line-height: 24px; margin-left: 0;}
.colorshades .colordevimg .buttons-details .color-div-content strong#text-exl{border-right: solid 1px !important; padding-right: 10px; margin-right: 6px;}
.colorshades .colordevimg .buttons-details .color-div-content p.txt b {border-right: solid 1px !important; padding-right: 6px; margin-right: 6px;}



    /* By default: hide the color name */
    
.color-div .color-name {
    display: none;
}


    .color-div::after {
        display: none !important;
    }

    .color-div::before {
        display: none !important;
    }

    .mobile-color-name {
        display: block;
        text-align: center;
        font-size: 14px;
        margin-bottom: 6px;
        font-weight: 500;
        color: #333;
    }


.colorshades .colordevimg {width: 100%; }
.colorshades .colordevimg a img{ border-radius: 0;}
.colorshades .colordevimg .buttons-details {width: 100%;display: block;padding: 20px 15px;margin-bottom: 30px;}
.colorshades {padding: 60px 0px;}
.colorshades .colore-category-box{width: 90%; margin: 0 auto; margin-top: 30px;}
.colorshades .colorention h3 {margin-bottom: 20px;}

.colorshades .colorention .color-list .color-div {width: 100%;}
.colorshades .colordevimg a {height: auto;}
.colorshades .colorention .color-list .color-div.Dual.Colour.S159 {position: absolute;bottom: 93px;left: 41%;width: 58%;}
.colorshades .colorention .color-list .color-div.B160.Black {margin-top: 20px;margin-bottom: 0;}


.footer-container .links-footer h3.guide-footerclass {width: 100%;}
.footer-container .links-footer h3.widget-title {margin: 18px 0 0;}
.address-footer .copyright {bottom: -10px;}


.page-template-custom-colors{overflow: visible;}
.page-template-custom-colors .colorshades .colordevimg{z-index: 999; top: 0;}


}

@media (max-width: 576px) {
.colorshades .colorention .color-list {grid-template-columns: repeat(4, 1fr);}
.colorshades .colorention .color-list .color-div .color-box{ min-height: auto;}
.mobile-color-name{ font-size: 10px;}
}


